prefix=/usr
sdkdir=/usr/lib/xulrunner-devel-1.9.1.3
includedir=/usr/include/xulrunner-1.9.1.3
idldir=/usr/share/idl/xulrunner-1.9.1.3
includetype=unstable

Name: libxul
Description: The Mozilla Runtime and Embedding Engine (unstable API)
Version: 1.9.1.3
Requires: mozilla-nspr >= 4.8.0
Libs: -L${sdkdir}/lib -lxpcomglue_s -lxul -lxpcom
Cflags: -I${includedir}/${includetype} -fshort-wchar
